body {
  color: #666666;
  font-weight: 400;
}
section {
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  section {
    padding-bottom: 70px;
  }
}
.intro h3 {
  font-size: 18px;
  font-size: 1.8rem;
}
#hero {
  background-size: cover;
  background-position: 50%;
  color: #ffffff;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  position: relative;
}
#hero .scroll {
  display: block;
  background: url(../images/down-arrow.png) no-repeat;
  width: 50px;
  height: 50px;
  font-size: 0;
  color: transparent;
  border-radius: 50px;
  margin: 0 auto;
}
#hero .scroll:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
@media (min-width: 768px) {
  #hero .scroll {
    left: 50%;
    transform: translate(-50%, 0%);
    position: absolute;
    bottom: 20px;
  }
}
@media (max-width: 991px) {
  #hero .top {
    background-size: cover;
    background-image: url(../images/head_small.jpg);
    background-position: 50% 100%;
    padding-top: 100px;
    height: calc(100vh - 120px);
    max-height: 800px;
  }
  #hero .bottom {
    font-family: 'ITC Stone Informal W01', sans-serif;
    color: #fff;
    background-color: #DE0035;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 120px;
  }
  #hero .bottom p {
    margin-bottom: 10px;
    font-size: 18px;
  }
  #hero .scroll {
    width: 25px;
    height: 25px;
    background-size: cover;
  }
}
@media (min-width: 768px) {
  #hero {
    background-image: url(../images/head.jpg);
  }
  #hero .container {
    padding-top: 150px;
    padding-bottom: 30px;
  }
  #hero .inner {
    max-width: 600px;
  }
  #hero p {
    color: #004455;
    line-height: 1.2;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  #hero .container {
    min-height: 800px;
  }
}
@media (min-width: 768px) and (min-width: 992px) {
  #hero .container {
    min-height: 1000px;
  }
}
#hero h1 {
  color: #004455;
  margin-top: 0;
  font-size: 30px;
  font-size: 3rem;
  position: relative;
  line-height: 1.2;
}
@media (min-width: 768px) {
  #hero h1 {
    margin-bottom: 20px;
    padding-bottom: 40px;
    margin-top: 100px;
    font-size: 65px;
    font-size: 6.5rem;
  }
  #hero h1::after {
    content: '';
    display: block;
    position: absolute;
    width: 150px;
    height: 2px;
    bottom: 0;
    background-color: #004455;
  }
}
@media (min-width: 992px) {
  #hero h1 {
    margin-top: 160px;
  }
}
@media (min-width: 768px) {
  #hero .btn {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translate(-50%, 0%);
  }
}
#about-us {
  color: #004455;
}
@media (max-width: 991px) {
  #about-us {
    background: #88bddd;
    background: -moz-linear-gradient(45deg, #ffffff 0%, #88bddd 100%);
    background: -webkit-linear-gradient(45deg, #ffffff 0%, #88bddd 100%);
    background: linear-gradient(45deg, #ffffff 0%, #88bddd 100%);
  }
}
@media (min-width: 768px) {
  #about-us {
    background-image: url(../images/about.jpg);
    background-size: cover;
    background-position: bottom center;
    padding-bottom: 200px;
  }
}
#about-us h4 {
  font-family: 'ITC Stone Sans W01', sans;
  font-weight: bold;
}
#about-us .timeline {
  margin-top: 20px;
  padding-top: 15px;
  border-top: 1px solid #004455;
  font-weight: 600;
  font-size: 13px;
}
@media (min-width: 992px) {
  #about-us .timeline .col {
    width: 17%;
    float: left;
    margin-left: 7%;
  }
  #about-us .timeline .col:first-child {
    margin-left: 0;
  }
  #about-us .timeline .col:last-child {
    margin-left: 0;
    width: 11%;
  }
}
#highlights {
  background-color: #8db1c8;
  color: #004455;
  padding-bottom: 50px;
}
@media (min-width: 768px) {
  #highlights {
    background-image: url(../images/highlights.jpg);
    background-size: cover;
    background-position: bottom center;
    padding-bottom: 200px;
  }
}
#highlights .carousel {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #004455;
}
#highlights .carousel .item {
  height: 350px;
  line-height: 1.6;
}
#highlights .carousel .item strong {
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
}
#highlights .carousel .item p {
  padding-right: 10%;
}
#highlights .carousel-indicators {
  left: 0;
  width: auto;
  margin: 0;
}
#highlights .mobile-highlights {
  margin-top: 20px;
  border-top: 1px solid #004455;
}
#chairman-ceo-report {
  background-image: url(../images/chairman-ceo.jpg);
  background-size: cover;
  background-position: bottom center;
  color: #fff;
  padding-bottom: 50px;
}
#chairman-ceo-report h2::after {
  background-color: #ffffff;
}
#chairman-ceo-report h3 {
  font-size: 20px;
  font-size: 2rem;
}
@media (min-width: 768px) {
  #chairman-ceo-report h3 {
    font-size: 29px;
    font-size: 2.9rem;
  }
}
#chairman-ceo-report .btn {
  margin-top: 30px;
}
#strategy-values {
  background-image: url(../images/strategy-values.jpg);
  background-size: cover;
  background-position: bottom center;
  color: #004455;
}
#strategy-values .nav-pills {
  margin-top: 30px;
  margin-bottom: 50px;
}
#strategy-values #strategy-tab {
  font-size: 18px;
  font-family: 'ITC Stone Informal W01', sans-serif;
}
#strategy-values .tab-content h5 {
  font-weight: 700;
  font-size: 18px;
}
#strategy-values .tab-content img {
  float: left;
}
#strategy-values .tab-content .value {
  margin-left: 90px;
}
#strategy-values .btn {
  border: none;
  background: url(../images/zoom.png) no-repeat left center;
  color: #004455;
  padding-left: 40px;
  text-align: left;
}
#strategy-modal {
  background-color: rgba(255, 255, 255, 0.8);
}
#strategy-modal .modal-body {
  padding: 0;
}
#strategy-modal .modal-content {
  padding-top: 100px;
  background-color: transparent;
}
#operational-report {
  background-color: #004455;
  color: #fff;
  padding-bottom: 50px;
}
@media (max-width: 767px) {
  #operational-report h1 {
    font-size: 45px;
    font-size: 4.5rem;
  }
}
#operational-report h2::after {
  background-color: #ffffff;
}
#operational-report .btn {
  margin-top: 60px;
}
#sustainable-operations {
  padding-bottom: 0;
}
#sustainable-operations h3 {
  margin-top: 0;
}
@media (max-width: 767px) {
  #sustainable-operations {
    padding-bottom: 20px;
  }
  #sustainable-operations h1 {
    font-size: 45px;
    font-size: 4.5rem;
  }
  #sustainable-operations h1 br {
    display: none;
  }
  #sustainable-operations .tab-content > .tab-pane {
    display: block !important;
  }
}
@media (min-width: 768px) {
  #sustainable-operations .container {
    padding-bottom: 70px;
  }
}
#sustainable-operations .btn {
  margin-top: 10px;
}
#sustainable-operations .sustainable-tabs {
  border-top: 2px solid #C6C8CA;
}
#sustainable-operations .nav-tabs {
  margin-bottom: 60px;
}
#sustainable-operations .nav-tabs > li {
  width: 25%;
  text-align: center;
}
#sustainable-operations .nav-tabs > li a {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 70px;
  padding: 10px;
  font-size: 14px;
}
@media (min-width: 992px) {
  #sustainable-operations .nav-tabs > li a {
    font-size: 16px;
  }
}
#sustainable-operations .tab-content h3 {
  margin-top: 40px;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  #sustainable-operations .tab-content h3 {
    margin-top: 0;
    margin-bottom: 40px;
  }
}
#sustainable-operations .tab-content img {
  margin-top: 20px;
}
#sustainable-operations .tab-content .info-title {
  font-weight: 600;
  height: 80px;
}
#sustainable-operations .tab-content .info .info-title {
  height: auto;
}
#sustainable-operations .carousel .item {
  min-height: 300px;
}
#information {
  background-image: url(../images/information.jpg);
  background-size: cover;
  background-position: center;
  color: #fff;
  position: relative;
}
#information::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  display: block;
  background-color: #DE0035;
  background-color: rgba(222, 0, 53, 0.85);
}
@media (min-width: 767px) {
  #information::before {
    width: 50%;
  }
}
#information h2::after {
  background-color: #ffffff;
}
#information a {
  color: #fff;
}
#downloads ul {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}
#downloads li {
  margin-bottom: 0;
  color: #333333;
}
.footer {
  background-color: #f9f9f9;
  color: #333333;
  font-size: 12px;
  padding: 20px 0;
}
.footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
  height: 10px;
}
.footer ul li {
  float: left;
  padding: 0 6px;
  height: 10px;
  line-height: 10px;
  border-right: 1px solid #C6C8CA;
}
.footer ul li:first-child {
  padding-left: 0;
}
.footer ul li:last-child {
  border-right: none;
}
.navbar {
  background-color: rgba(255, 255, 255, 0.9);
  border-bottom: 2px solid #fff;
  margin-bottom: 0;
}
.navbar .container {
  position: relative;
}
@media (min-width: 768px) {
  .navbar {
    height: 100px;
  }
}
@media (min-width: 992px) {
  .navbar {
    height: 130px;
  }
}
.navbar-brand {
  padding: 20px 15px;
  height: auto;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .navbar-brand {
    margin-top: 10px;
    position: absolute;
  }
}
@media (max-width: 991px) {
  .navbar-brand {
    max-width: 130px;
  }
}
.navbar-nav {
  width: 100%;
}
.navbar-nav li a {
  color: #004455;
  font-size: 12px;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .navbar-nav li a {
    padding: 38px 10px 0;
    height: 100px;
  }
}
@media (min-width: 992px) {
  .navbar-nav li a {
    font-size: 15px;
    padding: 45px 10px 0;
    height: 130px;
  }
}
.navbar-nav li a:hover,
.navbar-nav li a:focus {
  text-decoration: none;
  background-color: transparent;
}
.navbar-nav li a:hover::after,
.navbar-nav li a:focus::after {
  content: '';
  display: block;
  position: absolute;
  width: 50px;
  height: 2px;
  bottom: 0;
  background-color: #DE0035;
}
@media (min-width: 768px) {
  .navbar-nav li a:hover::after,
  .navbar-nav li a:focus::after {
    left: 50%;
    margin-left: -25px;
  }
}
.navbar-nav > .active > a {
  color: #004455;
}
@media (min-width: 768px) {
  .navbar-nav {
    padding-left: 120px;
    -ms-flex-wrap: no-wrap;
    -webkit-flex-wrap: no-wrap;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-wrap: no-wrap;
    list-style: none;
    width: 100%;
  }
  .navbar-nav li {
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    position: relative;
    text-align: center;
  }
}
@media (min-width: 992px) {
  .navbar-nav {
    padding-left: 200px;
  }
}
@media (max-width: 767px) {
  .navbar-nav br {
    display: none;
  }
}
.navbar-toggle {
  margin-top: 15px;
}
.navbar-toggle .icon-bar {
  background-color: #004455;
  width: 30px;
  height: 4px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 7px;
}
/**
 * Use rem font-size in Bootstrap 3
 */
body {
  font-size: 1.6rem;
  color: #004455;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'ITC Stone Informal W01', sans-serif;
  font-weight: 400;
}
h2,
.h2 {
  text-transform: uppercase;
  position: relative;
}
h2::after,
.h2::after {
  content: '';
  display: block;
  position: absolute;
  width: 80px;
  height: 2px;
  bottom: 0;
  background-color: #004455;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  line-height: 1;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
h1,
.h1 {
  font-size: 60px;
  font-size: 6rem;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  h1,
  .h1 {
    margin-bottom: 3rem;
  }
}
h2,
.h2 {
  font-size: 35px;
  font-size: 3.5rem;
  padding: 60px 0 22px;
  margin-top: 0;
  margin-bottom: 40px;
  line-height: 1.2;
}
h3,
.h3 {
  font-size: 29px;
  font-size: 2.9rem;
  line-height: 1.2;
}
h4,
.h4 {
  font-size: 19px;
  font-size: 1.9rem;
  color: #004455;
  font-weight: 600;
  margin-bottom: 2rem;
  text-transform: uppercase;
}
h5,
.h5 {
  font-size: 16px;
  font-size: 1.6rem;
}
h6,
.h6 {
  font-size: 14px;
  font-size: 1.4rem;
}
h1 + h2,
h2 + h3,
h3 + h4,
h4 + h5,
h5 + h6 {
  margin-top: 0;
}
hr {
  border-color: #004455;
}
p {
  margin: 0 0 2rem;
}
.lead {
  font-weight: 200;
}
b,
strong {
  font-weight: 600;
}
ul,
ol {
  padding-left: 1.8rem;
  margin-top: 0;
  margin-bottom: 1rem;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
p + ul,
p + ol {
  margin-top: -1rem;
}
sup,
sub {
  vertical-align: baseline;
  position: relative;
  top: -0.3em;
}
sub {
  top: 0.4em;
}
a {
  color: #004455;
}
a:hover {
  color: #8A9297;
  text-decoration: underline;
}
.nowrap {
  white-space: nowrap;
}
.title {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.1;
  float: left;
  width: 100%;
}
.footnotes {
  font-size: 12px;
  font-size: 1.2rem;
}
.blue {
  color: #004455;
}
.panel-default {
  border: none;
  border: 1px solid #004455;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.panel-group .panel {
  border-radius: 0;
}
.panel-default > .panel-heading {
  background-color: #ffffff;
  border-radius: 0;
  padding: 0;
}
.panel-title {
  text-transform: none;
  font-size: 30px;
  font-size: 3rem;
}
.panel-title a {
  line-height: 25px;
  display: block;
  outline: none;
  text-decoration: none;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAWCAYAAACosj4+AAABZElEQVRIicXWsUsbURwH8M/F4FBai7p0MaKleyLVQXFIoEsJqINQCp1b6lAcKi4dRFDBKFnbUouDre4di/+Cf0kn10I7XB4kGS6XSy75bu/ux+99jnfv8SLlqgES4QBvUMAPfMLftA3+3d12jIuDaHCG3bbxPqawk7VhYQDMhy5MyHt8zNo0K2gDjYT3J9jO0jgLaBnfJS93AV+xmjeohBtMp6h9jJ9YyAuUZYISrqX7gL5AmZcAK/iGiWGCMv+krWzhNE1hGtCOAbZxW3bFR0VieoHqOB8CJqSBzaSCJNASLjE5RFARF+Kjoy/QnHh3zAwREzLd6j2fFvQQV3iWAyZksTXHo16gCJ+xniMmZA1fokqtw9ANOsLrEWBCXuG4/UE76K34+jDq7EWV2rswCKCXaI4BE9KMKrU6RMrVMn5jdowg+IMXE54s/MLTMWPgAZ4X9Hk9yDmLReyJL+ZTY8bc4/A/miAragrUEn4AAAAASUVORK5CYII=');
  background-repeat: no-repeat;
  background-position: right 10px top 50%;
  background-size: 18px;
  padding: 12px 40px 8px 15px;
  color: #004455;
  font-weight: 500;
  font-size: 18px;
}
.panel-title .collapsed {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAWCAYAAACosj4+AAABOUlEQVRIicXTrUoEYRyF8WdGox+oWcU7EMFitwlarCIYFAwmo0XDosHmJYhg8ApMosGkWXAXL2BWweIi8hiGhWXZ2Z2v3Tnw1nN+4f0H6h5wAkxRbb6Bs0CNgNmKMe18hkCjakVH6oG6DNwDcxVjImA9BF6BHeCnQkwL2AVeUNtv3+py0HZ0glBrFWDOOw3doEC9HiHmRg37gVAn1IcRYB7Vye79XiDUefVtiJh3dbHXdhIIdUWNhoBpqqtJu/1AqBtqq0TMr7rVb3MQCPWwRNDRoL00INSLEjCXabbSgkL1tgDmTh0rE4Q6rT7lwDyrM2l3soBQF9R6BsyHupRlIysI45NtpsB8qWtZ+/OAUDeNTzgpf+p2nu68IIxPOCnHeXuLgDA+5e5cFeksCgrUU7Vh/IFr6niRzn/9qVweicfeQQAAAABJRU5ErkJggg==');
  background-color: #004455;
  color: #ffffff;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border: none;
}
.panel-body {
  color: #666666;
}
.btn {
  color: #ffffff;
  clear: both;
  background-color: transparent;
  border-color: #ffffff;
  border-radius: 10px;
  border-width: 2px;
  font-size: 16px;
  padding: 18px 20px;
  margin-bottom: 15px;
  white-space: normal;
  width: 100%;
  max-width: 400px;
}
.btn:hover,
.btn:focus {
  color: #ffffff;
}
.btn-white {
  color: #ffffff;
  border-color: #ffffff;
}
.btn-white:focus,
.btn-white:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.2);
}
.btn-blue {
  color: #004455;
  border-color: #004455;
}
.btn-blue:focus,
.btn-blue:hover {
  color: #004455;
  background-color: rgba(0, 68, 85, 0.2);
}
.modal {
  background-color: rgba(0, 68, 85, 0.8);
}
.modal .info {
  max-width: none;
  color: #8A9297;
}
.modal .info-title {
  font-weight: 600;
  color: #004455;
}
.modal .letter {
  font-family: 'ITC Stone Informal W01', sans-serif;
}
.modal .title span {
  color: #8A9297;
}
.modal-content {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  border-radius: 0;
  background-color: #e8eef0;
}
@media (min-width: 768px) {
  .modal-content {
    padding: 0 30px;
  }
}
@media (min-width: 992px) {
  .modal-content {
    padding: 0 60px;
  }
}
@media (min-width: 1200px) {
  .modal-content {
    padding: 0 90px;
  }
}
.modal-backdrop {
  display: block;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 720px;
  }
}
@media (min-width: 992px) {
  .modal-dialog {
    width: 940px;
  }
}
@media (min-width: 1200px) {
  .modal-dialog {
    width: 1140px;
  }
}
.modal-body {
  padding: 15px;
}
.modal-body img {
  margin-bottom: 10px;
}
.modal-body h2 {
  padding-top: 20px;
  margin-top: 0;
  margin-bottom: 1em;
  color: #004455;
  margin-right: 50px;
}
button.close {
  font-weight: 200;
  font-size: 0;
  text-shadow: none;
  opacity: 0.5;
  filter: alpha(opacity=50);
  display: block;
  line-height: 0;
  z-index: 50;
  position: absolute;
  right: 0;
  width: 38px;
  height: 38px;
  margin: 20px;
  background: transparent url(../images/cross.png) no-repeat;
  cursor: pointer;
}
button.close span {
  font-size: 0;
  line-height: 0;
}
button.close:hover,
button.close:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}
.hover-box {
  position: relative;
  font-family: 'ITC Stone Informal W01', sans-serif;
  margin-bottom: 10px;
  background-size: cover;
  background-position: top center;
}
.hover-box .overlay {
  opacity: 1;
  top: 0;
  background-color: rgba(222, 0, 53, 0.75);
  bottom: 0;
  padding: 15px;
  overflow: hidden;
  font-size: 14px;
  height: 280px;
  -webkit-transition: opacity 150ms ease;
  -moz-transition: opacity 150ms ease;
  -o-transition: opacity 150ms ease;
  transition: opacity 150ms ease;
}
@media (min-width: 768px) {
  .hover-box .overlay {
    height: 330px;
    opacity: 0;
  }
}
@media (min-width: 992px) {
  .hover-box .overlay {
    font-size: 15px;
    padding: 20px;
  }
}
@media (min-width: 1200px) {
  .hover-box .overlay {
    font-size: 16px;
    height: 350px;
  }
}
@media (min-width: 768px) {
  .hover-box:hover .overlay,
  .hover-box:focus .overlay {
    opacity: 1;
  }
}
.box-title {
  padding: 0 0 20px 0;
  z-index: 2;
  font-size: 20px;
  color: #fff;
  font-weight: 400;
  display: block;
  position: relative;
}
@media (min-width: 768px) {
  .box-title {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  .box-title {
    font-size: 20px;
  }
}
@media (min-width: 1200px) {
  .box-title {
    font-size: 25px;
  }
}
.box-title::after {
  content: '';
  display: block;
  position: absolute;
  width: 40px;
  height: 1px;
  bottom: 0;
  background-color: #ffffff;
}
.profile-pic {
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 20px;
}
.profile-pic img {
  border: 5px solid #ffffff;
}
@media (min-width: 768px) {
  .profile-pic::after {
    content: '';
    display: block;
    position: absolute;
    width: 80px;
    height: 2px;
    bottom: 0;
    background-color: #ffffff;
  }
}
.title {
  line-height: 1.2;
  margin-bottom: 50px;
}
.title span {
  color: #C6C8CA;
  display: block;
}
.nav-pills {
  margin-top: 30px;
}
.nav-pills li a {
  border: 1px solid #8A9297;
  color: #8A9297;
  font-family: 'ITC Stone Informal W01', sans-serif;
  padding: 18px 40px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #004455;
  border-color: #004455;
  background-color: transparent;
}
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}
.nav-pills > li + li {
  margin-left: 10px;
}
.nav-tabs {
  border-bottom: none;
}
.nav-tabs > li > a {
  border: 2px solid #C6C8CA;
  border-radius: 0 0 10px 10px;
  border-top: none;
  color: #C6C8CA;
  margin-right: 20px;
  line-height: 1.1;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  border: 2px solid #C6C8CA;
  border-top: none;
  background-color: transparent;
  color: #004455;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: 2px solid #C6C8CA;
  border-top: none;
  cursor: default;
  border-radius: 0 0 10px 10px;
  color: #004455;
}
.carousel {
  padding-bottom: 40px;
}
.carousel-indicators {
  bottom: 0;
  margin-bottom: 0;
}
.carousel-indicators li {
  width: 20px;
  height: 20px;
  margin: 0 15px;
  border: 3px solid #DE0035;
  border-radius: 20px;
  cursor: pointer;
  background-color: transparent;
}
.carousel-indicators .active {
  margin: 0 15px;
  width: 20px;
  height: 20px;
  background-color: #DE0035;
}
.info {
  max-width: 300px;
}
.info p {
  margin-top: 0;
  margin-bottom: 8px;
}
.info span {
  line-height: 1;
  font-size: 40px;
  font-size: 4rem;
  font-family: 'ITC Stone Informal W01', sans-serif;
}
.info span sup {
  top: -0.4em;
  font-size: 25px;
  font-size: 2.5rem;
}
@media (min-width: 992px) {
  .info span {
    font-size: 50px;
    font-size: 5rem;
  }
  .info span sup {
    top: -0.6em;
    font-size: 28px;
    font-size: 2.8rem;
  }
}
@media (min-width: 1200px) {
  .info span {
    font-size: 60px;
    font-size: 6rem;
  }
  .info span sup {
    top: -0.7em;
    font-size: 30px;
    font-size: 3rem;
  }
}
.info-title {
  border-top: 1px solid #004455;
  padding-top: 10px;
  text-transform: uppercase;
}
.sig {
  margin-top: 30px;
}
.up {
  display: inline;
  vertical-align: top;
}
.totop {
  z-index: 500;
  opacity: 0;
  position: fixed;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  bottom: 30px;
  transform: translate(-50%, 0%);
  background: url(../images/to-top.png) no-repeat;
  width: 70px;
  height: 70px;
  font-size: 0;
  color: transparent;
  display: block;
}
.totop:hover {
  background-image: url(../images/to-top-hover.png);
  text-decoration: none;
  color: #fff;
}
.totop.affix,
.totop.affix-top,
.totop.affix-bottom {
  right: 0;
}
.totop.affix,
.totop.affix-bottom {
  opacity: 1;
}
.totop.affix-bottom {
  position: absolute;
}
@media (max-width: 767px) {
  .totop {
    width: 35px;
    height: 35px;
    background-size: cover;
  }
}
